{
	"columns": [
		{
			"field": "wme_row_number",
			"width": 33,
			"name": "Rivi",
			"enterable": 1
		},
		{
			"field": "wme_raw_material_id",
			"width": 236,
			"name": "Raaka aine",
			"enterable": 1
		},
		{
			"width": 59,
			"enterable": 1,
			"field": "wme_quantity__unit",
			"name": "Kpl/Yks",
			"footerValue": "==Sum"
		},
		{
			"field": "wme_unit",
			"width": 36,
			"name": "Yks",
			"enterable": 1
		},
		{
			"width": 73,
			"enterable": 1,
			"field": "wme_quantity__unit_2",
			"name": "Kpl/Yks 2",
			"footerValue": "==Sum"
		},
		{
			"field": "wme_unit_2",
			"width": 40,
			"name": "Yks2",
			"enterable": 1
		},
		{
			"width": 130,
			"enterable": 1,
			"field": "wme_cost_price_total",
			"name": "Omakustannus yht",
			"footerValue": "==Sum"
		},
		{
			"field": "wme_info",
			"width": 276,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wme_kWork__Position_Num_id",
		"gridName": "4. Arv. raaka-aineet",
		"type": "Input",
		"oneField": "wo_kWork__Position_Num_id",
		"enterable": 1
	}
}